env                         = "prd"
project_code                = "snailbot"
deployment_package_location = "../build"
custom_domain_name          = "snailbot.algebananazzzzz.com"
regional_certificate_domain = "*.algebananazzzzz.com"
route53_zone_name           = "algebananazzzzz.com"
